export const hciSubAccountSet = {
    prefix: "hci",
    iconName: "sub-account-set",
    icon: [512, 512, [], "f244", "M512 175v19.5H264.2V175c0-10.8 8.8-19.5 19.5-19.5h208.7c10.8 0 19.6 8.7 19.6 19.5zm-247.8 58.7H512v84.7c0 10.8-8.8 19.5-19.5 19.5H334.4c2.2 3.2 3.5 7 3.5 11.2v19.5H90.1v-19.5c0-10.8 8.8-19.5 19.5-19.5h158.1c-2.2-3.2-3.5-7-3.5-11.2v-84.7zm78.2 73.3c0 2.7 2.2 4.9 4.9 4.9h55.4c2.7 0 4.9-2.2 4.9-4.9v-16.3c0-2.7-2.2-4.9-4.9-4.9h-55.4c-2.7 0-4.9 2.2-4.9 4.9V307zm-52.1 0c0 2.7 2.2 4.9 4.9 4.9h29.3c2.7 0 4.9-2.2 4.9-4.9v-16.3c0-2.7-2.2-4.9-4.9-4.9h-29.3c-2.7 0-4.9 2.2-4.9 4.9V307zM90.1 407.7h247.8v84.7c0 10.8-8.8 19.5-19.5 19.5H109.7c-10.8 0-19.5-8.8-19.5-19.5v-84.7zm78.2 73.3c0 2.7 2.2 4.9 4.9 4.9h55.4c2.7 0 4.9-2.2 4.9-4.9v-16.3c0-2.7-2.2-4.9-4.9-4.9h-55.4c-2.7 0-4.9 2.2-4.9 4.9V481zm-52.1 0c0 2.7 2.2 4.9 4.9 4.9h29.3c2.7 0 4.9-2.2 4.9-4.9v-16.3c0-2.7-2.2-4.9-4.9-4.9h-29.3c-2.7 0-4.9 2.2-4.9 4.9V481zm-6.5-178.5c-25.7 0-46.5 20.9-46.5 46.5v55.5l-1.4.4c-10.4 2.8-21.1-3.4-23.9-13.8L.7 252.7c-2.8-10.4 3.4-21.1 13.8-23.9l187.1-50.1-26.8-100c-2.8-10.4 3.4-21.1 13.8-23.9L390.2.8c10.4-2.8 21.1 3.4 23.9 13.8l30.5 114H283.8c-25.7 0-46.5 20.9-46.5 46.5v127.5H109.7zM349 59.9l12.8 47.7 47.7-12.8-12.8-47.7L349 59.9zm-183.5 175l12.8 47.7 47.7-12.8-12.8-47.7-47.7 12.8z"]
};